.countdown-section {
  background: url('../media/Fotografie Countdown.png') center center / cover no-repeat;
  padding: 40px 20px;
  position: relative;
  overflow: hidden;
  margin-bottom: 140px;
}

.countdown-overlay {
  background-color: rgba(0, 0, 0, 0);
  padding: 10px 20px;
  max-width: 1200px;
  margin: 0 auto;
  border-radius: 10px;
  position: relative;
  z-index: 2;
}

.countdown-container {
  display: flex;
  justify-content: center;
  gap: 100px;
  flex-wrap: wrap;
  align-items: center;
  text-align: center;
  color: #fff0d6;
}

.countdown-item span {
  display: block;
  font-size: 80px;
  font-weight: 800;
  font-family: 'Montserrat', sans-serif;
}

.countdown-item p {
  font-family: 'Playfair Display', serif;
  font-size: 26px;
  margin: 8px 0 0 0;
}

@media (max-width: 1024px) {
  .countdown-container {
    gap: 60px;
  }

  .countdown-item span {
    font-size: 60px;
  }

  .countdown-item p {
    font-size: 22px;
  }
}

@media (max-width: 768px) {
  .countdown-section {
    background: none;
    margin-bottom: 80px;
  }

  .countdown-overlay {
    background-color: transparent;
    padding: 10px;
  }

  .countdown-container {
    flex-direction: column;
    gap: 30px;
  }

  .countdown-item {
    width: 100%;
    text-align: center;
  }

  .countdown-item span {
    font-size: 70px;
  }

  .countdown-item p {
    font-size: 36px;
  }
}

@media (max-width: 600px) {
  .countdown-item span {
    font-size: 60px;
  }

  .countdown-item p {
    font-size: 30px;
  }
}



@media (max-width: 768px) {
  .countdown-section {
    background: linear-gradient(to bottom, #3e014c, #37005b);
  }
}
